Bug 1306407 - Review Request: ansible1.9 - SSH-based configuration management, deployment, and task execution system
Review Request: ansible1.9 - SSH-based configuration management, deployment, ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 13:28 EST by Toshio Ernie Kuratomi
Modified: 2016-03-16 09:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 18:48:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Toshio Ernie Kuratomi 2016-02-10 13:28:51 EST
Spec URL: https://toshio.fedorapeople.org/ansible/ansible1.9.spec
SRPM URL: https://toshio.fedorapeople.org/ansible/ansible1.9-1.9.4-1.fc23.src.rpm

Description:
Ansible is a radically simple model-driven configuration management,
multi-node deployment, and remote task execution system. Ansible works
over SSH and does not require any software or daemons to be installed
on remote nodes. Extension modules can be written in any language and
are transferred to managed machines automatically.

This package contains the older ansible-1.9.x package.  Some people will have
trouble upgrading from 1.9.x to 2.0 so providing ansible-1.9.x in this package
as an interim measure.

Fedora Account System Username: toshio
Comment 1 Kevin Fenzi 2016-02-10 13:30:22 EST
I'll look at reviewing this soon...
Comment 2 Toshio Ernie Kuratomi 2016-02-10 13:41:38 EST
* This package is not for rawhide as there's no need to maintain backwards compatibility there

* This package is mostly for EPEL6 and 7 users so they can switch to it while fixing any playbooks to work with ansible-2.0.

* This package is intended to have a limited lifetime in EPEL and eventually it will be dropped and people will have to migrate (ansible upstream won't maintain 1.9.x forever).

* It's undecided whether this will also go to fedora 22 and 23.  Waiting to whether the porting work from 1.9.x playbooks to 2.0.x playbooks can be brought down with newer 2.0.x releases.
Comment 3 Kevin Fenzi 2016-02-12 15:14:39 EST
Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed


Issues:
=======
- If (and only if) the source package includes the text of the license(s)
  in its own file, then that file, containing the text of the license(s)
  for the package is included in %license.
  Note: License file COPYING is marked as %doc instead of %license
  See:
  http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text

- Non blocker/minor: Might drop the defattr and clean sections. They are no longer needed 
  anywhere (and we could drop them also from the ansible package 
  next time we touch it. 

- There's an existing bug about all the non executable scripts rpmlint output:
  https://bugzilla.redhat.com/show_bug.cgi?id=1272193 
  We should fix it, but it doesn't seem to be a blocker to me. 

- The conflicting files and directories are expected, since this will conflict 
  with newer ansible package. 

Please fix the %license issue before checkin, but as I see no other blockers 
this package is APPROVED.


===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "GPL", "PSF (v2) BSD (2 clause)", "GPL (v2 or later)", "GPL (v3
     or later)", "Unknown or generated", "*No copyright* GPL (v3 or
     later)", "BSD (2 clause)". 58 files have unknown license. Detailed
     output of licensecheck in
     /home/fedora/kevin/1306407-ansible1.9/licensecheck.txt
[x]: Package does not own files or directories owned by other packages.
     Note: Dirs in package are owned also by: /usr/lib/python2.7/site-
     packages/ansible/modules/core/inventory(ansible), /usr/lib/python2.7
     /site-packages/ansible/playbook(ansible), /usr/lib/python2.7/site-
     packages/ansible/modules/core/packaging(ansible),
     /etc/ansible/roles(ansible), /usr/lib/python2.7/site-
     packages/ansible/modules/extras/database/misc(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/amazon(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/messaging(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/core(ansible), /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/rackspace(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/packaging/language(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/files(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/core/files(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/extras/cloud/google(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/network/f5(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/database(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/core/commands(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/source_control(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/source_control(ansible),
     /usr/lib/python2.7/site-packages/ansible/modules/core/cloud(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/cloud(ansible), /usr/lib/python2.7
     /site-packages/ansible(ansible), /usr/lib/python2.7/site-
     packages/ansible/modules/core/utilities/logic(ansible),
     /usr/lib/python2.7/site-packages/ansible/modules(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/packaging/os(ansible),
     /usr/lib/python2.7/site-packages/ansible/modules/core/system(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/docker(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/azure(ansible),
     /etc/ansible(ansible), /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/openstack(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/network/basics(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/cloud/lxc(ansible), /usr/lib/python2.7
     /site-packages/ansible/utils/module_docs_fragments(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/packaging/os(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/monitoring(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/google(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/vmware(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/database/postgresql(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/database/postgresql(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/digital_ocean(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/windows(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/core/database(ansible),
     /usr/lib/python2.7/site-packages/ansible/modules/extras(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/cloud/misc(ansible),
     /usr/lib/python2.7/site-packages/ansible/utils(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/utilities(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/core/database/mysql(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/database/mysql(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/notification(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/network/a10(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/cloud/linode(ansible),
     /usr/lib/python2.7/site-packages/ansible/module_utils(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/web_infrastructure(ansible),
     /usr/lib/python2.7/site-packages/ansible/inventory(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/packaging/language(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/system(ansible), /usr/lib/python2.7
     /site-packages/ansible/inventory/vars_plugins(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/web_infrastructure(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/network(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/core/windows(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/network(ansible), /usr/lib/python2.7
     /site-packages/ansible/modules/extras/packaging(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/core/utilities/helper(ansible),
     /usr/lib/python2.7/site-
     packages/ansible/modules/extras/network/citrix(ansible)
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[x]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[-]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[-]: Requires correct, justified where necessary.
[-]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[-]: Package is not known to require an ExcludeArch tag.
[-]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 143360 bytes in 4 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: %config files are marked noreplace or the reason is justified.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: No %config files under /usr.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

Python:
[x]: Python eggs must not download any dependencies during the build
     process.
[x]: A package which is used by another package via an egg interface should
     provide egg info.
[x]: Package meets the Packaging Guidelines::Python
[x]: Package contains BR: python2-devel or python3-devel
[x]: Binary eggs must be removed in %prep

===== SHOULD items =====

Generic:
[!]: Buildroot is not present
     Note: Invalid buildroot found:
     %{_tmppath}/%{name}-%{version}-%{release}-buildroot
     See: http://fedoraproject.org/wiki/Packaging/Guidelines#BuildRoot_tag
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required
[ ]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[ ]: Final provides and requires are sane (see attachments).
[ ]: Package functions as described.
[ ]: Latest version is packaged.
[ ]: Package does not include license text files separate from upstream.
[ ]: Patches link to upstream bugs/comments/lists or are otherwise
     justified.
[ ]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[ ]: Package should compile and build into binary rpms on all supported
     architectures.
[ ]: %check is present and all tests pass.
[ ]: Packages should try to preserve timestamps of original installed
     files.
[ ]: Spec use %global instead of %define unless justified.
     Note: %define requiring justification: %define __python
     /usr/bin/python26
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: SourceX is a working URL.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: ansible1.9-1.9.4-1.fc24.noarch.rpm
          ansible1.9-1.9.4-1.fc24.src.rpm
ansible1.9.noarch: E: explicit-lib-dependency python-httplib2
ansible1.9.noarch: W: spelling-error %description -l en_US Ansible -> Expansible, Sensible
ansible1.9.noarch: W: spelling-error %description -l en_US multi -> mulch, mufti
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_key.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/osx_say.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/web_infrastructure/apache2_module.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/irc.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_msi.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/stackdriver.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/slack.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/a10/a10_server.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/f5/bigip_monitor_http.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/portage.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/snmp_facts.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_files.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/apt.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/network/basics/slurp.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/f5/bigip_node.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/web_infrastructure/supervisorctl.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/s3.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/digital_ocean/digital_ocean_domain.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/source_control/git.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/replace.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/logic/assert.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_queue.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/logic/set_fact.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_elb_lb.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/web_infrastructure/jboss.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/rds_subnet_group.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/sysctl.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/logic/async_wrapper.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/elasticache.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/database/misc/redis.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/ping.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/setup.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/logic/fail.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/quantum_router_interface.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/openbsd_pkg.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_file.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_file.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/zabbix_maintenance.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/macports.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/messaging/rabbitmq_policy.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/rhn_channel.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_tag.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_group.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_group.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/jabber.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/database/misc/riak.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/source_control/hg.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_clb_nodes.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/messaging/rabbitmq_vhost.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/network/basics/get_url.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/lvg.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/quantum_floating_ip_associate.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/airbrake_deployment.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_get_url.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/assemble.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/database/postgresql/postgresql_lang.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/grove.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/windows/win_updates.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/f5/bigip_pool.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_service.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/quantum_router_gateway.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/setup.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/setup.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/source_control/github_hooks.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/glance_image.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/extras/windows/win_updates.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/windows/win_updates.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/cloud/misc/virt.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/database/mysql/mysql_replication.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_file.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/apt_key.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/vmware/vsphere_guest.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/google/gce_net.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_elb.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/pkgin.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_dns_record.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/language/gem.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/homebrew_tap.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_eip.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/librato_annotation.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/haproxy.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/cloud/misc/ovirt.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/open_iscsi.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/twilio.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/newrelic_deployment.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/nova_keypair.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/locale_gen.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/zypper_repository.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_facts.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/lineinfile.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/rollbar_deployment.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/database/mysql/mysql_db.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/a10/a10_service_group.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/ohai.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/docker/docker.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/azure/azure.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_asg.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/logic/debug.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/f5/bigip_pool_member.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/mount.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_scaling_group.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_keypair.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/gluster_volume.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/firewalld.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/pagerduty.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/synchronize.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/pkg5_publisher.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/language/easy_install.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/dnf.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/homebrew_cask.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/pkgutil.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/acl.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/debconf.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/slurp.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/slurp.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/digital_ocean/digital_ocean.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/crypttab.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/apt_rpm.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/citrix/netscaler.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/quantum_network.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/svc.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/yum.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/web_infrastructure/jira.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/route53.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/zypper.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/kernel_blacklist.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/pkgng.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/campfire.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_feature.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_feature.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/pkg5.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/google/gce.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/alternatives.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_feature.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/portinstall.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/a10/a10_virtual_server.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/language/cpanm.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/zabbix_group.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_get_url.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_get_url.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/language/pip.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/cloud/lxc/lxc_container.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/stat.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/typetalk.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/bigpanda.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/openvswitch_port.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/keystone_user.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/language/composer.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/helper/fireball.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/xattr.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/dnsmadeeasy.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_group.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/source_control/subversion.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_stat.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_vol.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/filesystem.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_ping.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_facts.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/lldp.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/database/postgresql/postgresql_privs.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_ami.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/authorized_key.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/digital_ocean/digital_ocean_sshkey.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/flowdock.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/web_infrastructure/django_manage.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_cbs_attachments.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/openvswitch_bridge.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/apt_repository.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/redhat_subscription.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/facter.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_files_objects.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/commands/command.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/nexmo.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/messaging/rabbitmq_user.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/cron.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/files/patch.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/quantum_subnet.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/modprobe.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/network/basics/uri.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/swdepot.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/web_infrastructure/htpasswd.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_vpc.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/messaging/rabbitmq_plugin.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_scaling_policy.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/database/misc/mongodb_user.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/dnsimple.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/language/npm.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/f5/bigip_facts.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/file.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/extras/windows/win_chocolatey.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/windows/win_chocolatey.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/group.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/ufw.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/database/postgresql/postgresql_ext.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/database/postgresql/postgresql_db.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/mqtt.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/ini_file.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_cdb_user.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_copy.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_copy.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_lc.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/nagios.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/windows/win_chocolatey.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_ping.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_ping.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_cdb.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/helper/accelerate.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/google/gce_lb.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_dns.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/homebrew.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/monit.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/rds_param_group.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/rhn_register.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/database/mysql/mysql_variables.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/mail.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/utils/module_docs.py 644 /usr/bin/env
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/lvol.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/cloudformation.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/docker/docker_image.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/boundary_meter.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/uptimerobot.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/at.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_stat.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_stat.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/svr4pkg.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/web_infrastructure/ejabberd_user.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/hipchat.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_snapshot.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_clb.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/datadog_event.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_user.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_user.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/source_control/bzr.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/selinux.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/packaging/os/rpm_key.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/runner/action_plugins/synchronize.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/layman.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/language/bower.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/opkg.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/pingdom.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/pacman.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/known_hosts.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_copy.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/monitoring/logentries.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_msi.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_msi.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/service.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/capabilities.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/google/gce_pd.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/logic/wait_for.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/linode/linode.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/nova_compute.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_user.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/copy.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/seboolean.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_meta.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/notification/sns.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/quantum_router.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/openstack/quantum_floating_ip.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/files/unarchive.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/zfs.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_ami_search.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_scaling_policy.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/system/getent.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/utilities/logic/async_status.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/database/mysql/mysql_user.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_identity.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/google/gc_storage.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/ec2_metric_alarm.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/messaging/rabbitmq_parameter.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/user.py 644 /usr/bin/python
ansible1.9.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_service.ps1 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_service.ps1 644 powershell
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/windows/win_group.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/amazon/rds.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/network/f5/bigip_monitor_tcp.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/system/hostname.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/database/postgresql/postgresql_user.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_network.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/cloud/google/gce_img.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/extras/packaging/os/urpmi.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_cbs.py 644 /usr/bin/python
ansible1.9.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/ansible/modules/core/cloud/rackspace/rax_cdb_database.py 644 /usr/bin/python
ansible1.9.src: W: spelling-error %description -l en_US Ansible -> Expansible, Sensible
ansible1.9.src: W: spelling-error %description -l en_US multi -> mulch, mufti
ansible1.9.src: W: spelling-error %description -l en_US ansible -> expansible, sensible
2 packages and 0 specfiles checked; 286 errors, 5 warnings.
Comment 4 Gwyn Ciesla 2016-02-13 11:23:57 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/ansible1.9
Comment 5 Fedora Update System 2016-02-16 02:32:45 EST
ansible1.9-1.9.4-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-378338c600
Comment 6 Fedora Update System 2016-02-16 02:32:45 EST
ansible1.9-1.9.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8bc3669ae5
Comment 7 Fedora Update System 2016-02-16 02:32:47 EST
ansible1.9-1.9.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8bc3669ae5
Comment 8 Fedora Update System 2016-02-16 02:32:49 EST
ansible1.9-1.9.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8bc3669ae5
Comment 9 Fedora Update System 2016-02-16 23:48:29 EST
ansible1.9-1.9.4-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-378338c600
Comment 10 Fedora Update System 2016-02-16 23:49:40 EST
ansible1.9-1.9.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8bc3669ae5
Comment 11 Fedora Update System 2016-03-15 18:48:09 EDT
ansible1.9-1.9.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-16 09:31:09 EDT
ansible1.9-1.9.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.